{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469642",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469642",
  "cooperator": "Justin Tritz",
  "planted_date": "2025-04-26",
  "harvested_date": "2025-11-03",
  "population_seeds_per_acre": 34500,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4488V",
      "metrics": {
        "Yield": 251.9,
        "%MST": 16.7,
        "Test Weight": 55.5,
        "Gross Revenue": 986.19
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3881PCE",
      "metrics": {
        "Yield": 241.5,
        "%MST": 16.1,
        "Test Weight": 55.2,
        "Gross Revenue": 952.72
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3548V",
      "metrics": {
        "Yield": 237.3,
        "%MST": 15.5,
        "Test Weight": 57.1,
        "Gross Revenue": 943.27
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 233.2,
        "%MST": 15.3,
        "Test Weight": 56.4,
        "Gross Revenue": 929.3
      },
      "entry_num": 21
    },
    {
      "rank": 5,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3881V",
      "metrics": {
        "Yield": 233.0,
        "%MST": 17.4,
        "Test Weight": 54.1,
        "Gross Revenue": 904.04
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B99R54V",
      "traits": "",
      "metrics": {
        "Yield": 232.2,
        "%MST": 16.3,
        "Test Weight": 56.6,
        "Gross Revenue": 913.71
      },
      "entry_num": 25
    },
    {
      "rank": 7,
      "brand": "Channel",
      "product": "201-07SSP",
      "traits": "",
      "metrics": {
        "Yield": 230.2,
        "%MST": 15.9,
        "Test Weight": 54.8,
        "Gross Revenue": 910.44
      },
      "entry_num": 36
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 228.8,
        "%MST": 15.5,
        "Test Weight": 54.9,
        "Gross Revenue": 909.48
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4191V",
      "metrics": {
        "Yield": 226.5,
        "%MST": 16.6,
        "Test Weight": 58.0,
        "Gross Revenue": 887.88
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4191PCE",
      "metrics": {
        "Yield": 225.4,
        "%MST": 16.9,
        "Test Weight": 57.4,
        "Gross Revenue": 880.19
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4365V",
      "metrics": {
        "Yield": 221.5,
        "%MST": 15.6,
        "Test Weight": 59.5,
        "Gross Revenue": 879.36
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.5,
        "%MST": 16.0,
        "Test Weight": 58.6,
        "Gross Revenue": 874.92
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.5,
        "%MST": 16.0,
        "Test Weight": 57.5,
        "Gross Revenue": 874.92
      },
      "entry_num": 19
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 220.3,
        "%MST": 15.8,
        "Test Weight": 56.7,
        "Gross Revenue": 872.39
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 218.3,
        "%MST": 15.9,
        "Test Weight": 58.2,
        "Gross Revenue": 863.38
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3730V",
      "metrics": {
        "Yield": 217.8,
        "%MST": 16.5,
        "Test Weight": 55.9,
        "Gross Revenue": 854.86
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-3730PCE",
      "metrics": {
        "Yield": 217.7,
        "%MST": 16.4,
        "Test Weight": 57.2,
        "Gross Revenue": 855.56
      },
      "entry_num": 3
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 217.1,
        "%MST": 15.6,
        "Test Weight": 57.8,
        "Gross Revenue": 861.89
      },
      "entry_num": 16
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.2,
        "%MST": 15.6,
        "Test Weight": 57.1,
        "Gross Revenue": 850.37
      },
      "entry_num": 14
    },
    {
      "rank": 20,
      "brand": "Brevant",
      "product": "B96M56V",
      "traits": "",
      "metrics": {
        "Yield": 212.5,
        "%MST": 15.7,
        "Test Weight": 56.0,
        "Gross Revenue": 842.56
      },
      "entry_num": 23
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.8,
        "%MST": 15.8,
        "Test Weight": 57.6,
        "Gross Revenue": 830.81
      },
      "entry_num": 15
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 209.8,
        "%MST": 16.5,
        "Test Weight": 54.0,
        "Gross Revenue": 823.46
      },
      "entry_num": 18
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 207.2,
        "%MST": 16.0,
        "Test Weight": 55.0,
        "Gross Revenue": 818.44
      },
      "entry_num": 22
    },
    {
      "rank": 24,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.8,
        "%MST": 15.0,
        "Test Weight": 59.3,
        "Gross Revenue": 827.2
      },
      "entry_num": 11
    },
    {
      "rank": 25,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 202.8,
        "%MST": 15.8,
        "Test Weight": 56.2,
        "Gross Revenue": 803.09
      },
      "entry_num": 10
    }
  ],
  "n_results": 25,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469642"
  ],
  "fetched_at": "2026-05-25T19:50:33.840484+00:00",
  "scraper_version": "0.1.0"
}
